File openSUSE:Factory:Staging:adi:93 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/15390/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install monero-utils-0.17.1.9-13.1.x86_64:
nothing provides libblockchain_db.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libcncrypto.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libcommon.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libcryptonote_basic.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libcryptonote_core.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libdaemonizer.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libeasylogging.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides liblmdb.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libmnemonics.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libmultisig.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libringct_basic.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides librpc_base.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libversion.so()(64bit) needed by monero-utils-0.17.1.9.x86_64
nothing provides libwallet.so()(64bit) needed by monero-utils-0.17.1.9.x86_64

can't install monerod-0.17.1.9-13.1.x86_64:
nothing provides libcncrypto.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libcommon.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libcryptonote_basic.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libcryptonote_core.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libdaemonizer.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libeasylogging.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libringct_basic.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides librpc_base.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libversion.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libcryptonote_protocol.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libdaemon_rpc_server.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides libp2p.so()(64bit) needed by monerod-0.17.1.9.x86_64
nothing provides librpc.so()(64bit) needed by monerod-0.17.1.9.x86_64
openSUSE Build Service is sponsored by